---
# To be able to execute this playbook you'll need access to
# the target hosts via SSH without password either with `root`
# or any of the system administrators.
#
# Usage:
#
# > ansible-playbook playbooks/sys_admins.yml --limit=dev -u root
# > ansible-playbook playbooks/sys_admins.yml --limit=dev
#
- name: Create the users for system administration
  hosts: wikijs
  roles:
    - role: coopdevs.sys-admins-role
      become: true
      vars:
        sys_admin_group: sysadmin
        sys_admins: "{{ system_administrators }}"
